src-git-full base https://git.openwrt.org/openwrt/openwrt.git^9397b22df1
src-git-full packages https://git.openwrt.org/feed/packages.git^625f3c830
src-git-full luci https://git.openwrt.org/project/luci.git^e8404d8b0
src-git-full routing https://git.openwrt.org/feed/routing.git^0f1d89c
src-git-full telephony https://git.openwrt.org/feed/telephony.git^a5d0393
